{% extends "base.html" %}
{% block content %}
<style>


  #loading {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
  }

  #calendar {
    max-width: 900px;
    margin: 0 auto;
  }

</style>
<br>
<br>
<br>
<br>
<br>
<div class="container">
    <div class="row">

          <div class="s12 m12 l12">
            <center> <img class="responsive-img" src="http://stockage.irobotechart.com/wl/?id=6VS81Bf7gMVugrcbPCLGPGs6T3DSWhTY"> </center>
            <div class="card">
              <div class="card-image">
                <img src="http://stockage.irobotechart.com/wl/?id=4qyypRnyV1hI5Hc96TQdyxEKyk6x6JE3">
              </div>
              <div class="card-content">
                <p>
                  <div class="s12 m12 l3">
                    <img src="https://stockage.irobotechart.com/wl/?id=XiaqVYkwXe1kGCjtW3sqdfwcFVuzJrU0" width=80 height=80 alt="JapanExpo" align=left>
                  </div>
                  <div class="s12 m12 l9">
                    <a href="https://www.japan-expo-paris.com/fr/">JapanExpoParis2020</a> du 2 au 5 Juillet 2020 : <img src="https://stockage.irobotechart.com/wl/?id=8iSyfVNF4gnQmZL2D7E7vi5qIeYeLqVi" width=50 height=30 alt="JapanExpo">  La Japan Expo est le rendez-vous des amoureux du Japon et de sa culture, du manga aux arts martiaux, du jeu vidéo au folklore nippon, de la J-music à la musique traditionnelle : un événement incontournable pour tous ceux qui s’intéressent à la culture japonaise et une infinité de découvertes !  L’Association iRoboTechArt EXPLOre cette convention depuis 7 années afin, entre autre, d'alimenter ses projets de Cosplay et de Mangas. <a href="https://www.irobotechart.com/japanexpo-2019-en-videos.html" target="_blank">(Voir JapanExpoParis2019)</a>
                  </div>
            </div>
            </div>
            <div class="card">
              <div class="card-image">
                <img src="http://stockage.irobotechart.com/wl/?id=hM1fNcsi3b7xSljKsYK7P5ht215DwTf3">
              </div>
              <div class="card-content">
                  <div class="s12 m12 l3">
                     <img src="https://stockage.irobotechart.com/wl/?id=im5ir6uyqQ2w1KWpSgLo1lrqCmUtihhH" width=80 height=80 alt="JapanExpo" align=left>
                  </div>
                  <div class="s12 m12 l9">
                    <a href="https://www.festival-interceltique.bzh/">Festival Interceltique Lorient</a> du 7 au 16 Août 2020 :<img src="https://stockage.irobotechart.com/wl/?id=8iSyfVNF4gnQmZL2D7E7vi5qIeYeLqVi" width=50 height=30 alt="Annule"> Le Festival interceltique de Lorient, abrégé en FIL (en breton : Emvod ar Gelted en Oriant) se tient tous les ans à Lorient, en Bretagne. Il réunit des dizaines de groupes des pays et régions d'origine celtique pendant dix jours. L’Association iRoboTechArt EDUque cette convention depuis 3 années avec un atelier pour apprendre et pratiquer le CrepArt Analogique et Numérique ! <a href="https://www.festival-interceltique.bzh/" target="_blank">(Voir FestivalInterceltiqueLorient2019) </a>
                  </div>
            </div>
          </div>
          <div class="card">
            <div class="card-image">
              <img src="http://stockage.irobotechart.com/wl/?id=revZsRTd9QQfO8KX9TGEejJ0rXNtzlOb">
            </div>
            <div class="card-content">
                <div class="s12 m12 l3">
                  <a href="https://www.irobotechart.com/" target="_blank">Assemblée Générale de l'Asso iRoboTechArt</a> mi Septembre 2020 : <img src="https://stockage.irobotechart.com/wl/?id=ovZ5KxaDsGGfdi4LmQmIESD25jjwHpPS" width=50 height=50 alt="iRTA" align=left> Nouvelle rentrée pour l'Association qui commence par son Assemblée Générale Annuelle. Opération qui consiste a réunir tous les membres de l'Asso et faire : le bilan de l'année précédente (Projets-Financier-Effectifs-Etc) et de valider les projets pour cette nouvelle année en cours 2020-2021. Il s'agit aussi de définir les nouveaux membres du Conseil d'Administration ainsi que les membres du bureau (Secrétaire, Trésorier(e), Président(e)) Adultes et Adolescents.
                </div>
                <div class="s12 m12 l9">

                </div>
          </div>
        </div>
        <div class="card">
          <div class="card-image">
            <img src="http://stockage.irobotechart.com/wl/?id=3FhzGn9QjVTereHsR8h9rMB31HwSoNdc">
          </div>
          <div class="card-content">
              <div class="s12 m12 l3">
                <a href="https://www.parisgamesweek.com/" target="_blank"> FeteDeLaScience2020 </a> du 5 au 11 Octobre 2020 : <img src="https://stockage.irobotechart.com/wl/?id=Zb1WjMaOAtownfiwHlwj3vRs1L4cYx1V" width=80 height=70 alt="FeteDeLaScience20" align=left> La Fête De La Science (FDLS20) est un évènement annuel d'Octobre qui permet de valorisé les domaines scientifique auprès du grand public. L'occasion pour l'Association d'EXPOser ses productions et d'EDUquer par la réalisation d'ateliers ludique "ou l'on Fait" et a travers lesquel on utilise des principes scientifiques plus ou moins bien connus.

                <br>
                <br>
                <br>

                <a href="https://www.parisgamesweek.com/" target="_blank"> ParisGamesWeek2020 </a> du 23 au 27 Octobre 2020 : <img src="https://stockage.irobotechart.com/wl/?id=8iSyfVNF4gnQmZL2D7E7vi5qIeYeLqVi" width=50 height=30 alt="Annulé"> <img src="https://stockage.irobotechart.com/wl/?id=bWRwO3FiZepuRRU8mT5rkmd0b08Y80Dk" width=60 height=55 alt="JapanExpo" align=left> La Paris Games Week (abrégé PGW) est le salon annuel consacré aux jeux vidéo dont la première édition s'est déroulée du 27 au 31 octobre 2010 et est organisé par le Syndicat des éditeurs de logiciels de loisirs (SELL). Le salon est membre du Top 5 mondial des salons de jeux vidéo, devant l'<a href="https://www.e3expo.com/" target="_blank">E3</a> aux États-Unis et le <a href="https://expo.nikkeibp.co.jp/tgs/2018/business/en/" target="_blank">Tokyo Game Show</a> au Japon, mais derrière la <a href="https://www.gamescom.global/" target="_blank">GamesCom</a> en Allemagne et le <a href="https://tgs.tca.org.tw/index_portal.php" target="_blank">Taipei Game Show</a> à Taïwan. L’Association iRoboTechArt EXPLOre cette convention depuis 9 années afin d’alimenter entre autre ses projets de création de jeux vidéo et de suivre l'actualité de l'industrie dans ce domaine.<a href="https://www.irobotechart.com/japanexpo-2019-en-videos.html" target="_blank"> (Voir ParisGameWeek2019) </a>
              </div>
              <div class="s12 m12 l9">

              </div>
        </div>
      </div>
      <div class="card">
        <div class="card-image">
          <img src="http://stockage.irobotechart.com/wl/?id=hukgxgPoRAj7ku1o9kuQbBRgXJux9dLt">
        </div>
        <div class="card-content">
            <div class="s12 m12 l3">
              <a href="https://www.art-to-play.fr" target="_blank"> ArtToPlay2020 </a> du 14 au 15 Novembre 2020 : <img src="https://stockage.irobotechart.com/wl/?id=PqqZ2SsgLlYiEkM9AHTTU6nd7oH5F5e6" width=150 height=55 alt="JapanExpo" align=left> Art To Play (abrégé ATP) est un fabuleux festival annuel de la culture pop, du jeu vidéo, du Cosplay et du manga principalemen avec des concerts, des invités du monde du manga, du jeu vidéo, de youtube et de la culture pop en général. L’Association iRoboTechArt EXPLOre cette convention depuis 6 années afin d’alimenter, entre autre, ses projets de création de jeux vidéo, Mangas, Cosplay, ... et ce dans une ambiance humaine avant tout, chaleureuse et riche en rencontre amicale. C'est la convention a ne rater sous aucun prétexte ! Vraiment trop Cool ...

              <br>
              <br>
              <br>

              <a href="https://paris.makerfaire.com/" target="_blank"> MakerFaireParis2020 </a> du 20 au 22 Novembre 2020 : <img src="https://stockage.irobotechart.com/wl/?id=QahwAAkVnBqPBIOSoQqe6RWLvxFx1omS" width=65 height=65 alt="MakerFaireParis20" align=left> La Maker Faire est un événement qui regroupe des ateliers, présentations et conférences autour des thèmes de la créativité, de la fabrication et des cultures Do it yourself ( DIY : Faites-le vous-même). L’Association iRoboTechArt EXPLOre cette convention depuis 4 années et depuis un an EDUque les participants grace au PROjet CrepArt. Cette convention est une mine d'or pour la creativité et le Faire dans l'Esprit du <a href="https://fr.wikipedia.org/wiki/Do_it_yourself" target="_blank"> DIY </a> et de l'<a href="https://fr.wikipedia.org/wiki/Open_source" target="_blank">Open Source </a>
            </div>
            <div class="s12 m12 l9">

            </div>
      </div>
    </div>
    <div class="card">
      <div class="card-image">
        <img src="http://stockage.irobotechart.com/wl/?id=vNqu6q52S09ZDjw0BBn6t5AZcizhrF7D">
      </div>
      <div class="card-content">
          <div class="s12 m12 l3">
            --
          </div>
          <div class="s12 m12 l9">

          </div>
    </div>
  </div>
  <div class="card">
    <div class="card-image">
      <img src="http://stockage.irobotechart.com/wl/?id=egSUBRxyr7Kxbj3OqxNAz1DA7yxSylM6">
    </div>
    <div class="card-content">
        <div class="s12 m12 l3">
          --
        </div>
        <div class="s12 m12 l9">

        </div>
  </div>
</div>
<div class="card">
  <div class="card-image">
    <img src="http://stockage.irobotechart.com/wl/?id=qBFRSELO6zKwRzU31PhBbhmH8bU8zhls">
  </div>
  <div class="card-content">
      <div class="s12 m12 l3">
        --
      </div>
      <div class="s12 m12 l9">

      </div>
</div>
</div>
<div class="card">
  <div class="card-image">
    <img src="http://stockage.irobotechart.com/wl/?id=60cGafi23ZbSIhOGmfZcsmQ4Ftq5vsJR">
  </div>
  <div class="card-content">
      <div class="s12 m12 l3">
        --
      </div>
      <div class="s12 m12 l9">

      </div>
</div>
</div>
<div class="card">
  <div class="card-image">
    <img src="http://stockage.irobotechart.com/wl/?id=4siu2XGHd3PqNvs9vkdqNZOVwjGO5lbg">
  </div>
  <div class="card-content">
      <div class="s12 m12 l3">
        --
      </div>
      <div class="s12 m12 l9">

      </div>
</div>
</div>
<div class="card">
  <div class="card-image">
    <img src="http://stockage.irobotechart.com/wl/?id=eUD3Y3l4dzaxGLqukWxt6c6ARRMJrAF3">
  </div>
  <div class="card-content">
      <div class="s12 m12 l3">
        --
      </div>
      <div class="s12 m12 l9">

      </div>
</div>
</div>
<div class="card">
  <div class="card-image">
    <img src="http://stockage.irobotechart.com/wl/?id=aNDkB8ojSfivFHMbPox1jBXuKTsycFCm">
  </div>
  <div class="card-content">
      <div class="s12 m12 l3">
        --
      </div>
      <div class="s12 m12 l9">

      </div>
</div>
</div>
   </div>
<br>
<br>
<br>

    </div>
</div>
{% endblock content %}
